
Redmine - Patch #4484

Traditional Chinese language file (to r3239)

2009-12-25 01:02 - ChunChang (Nagaharu) Lo

Status: Closed Start date: 2009-12-25

Priority: Normal Due date: 2010-01-01

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.0   

Description

Tags added:

permission_add_subprojects, label_subproject_new

Associated revisions

Revision 3271 - 2010-01-01 17:38 - Azamat Hackimov

Translation updates

ru

zh (#4481)

zh-TW (#4484)

History

#1 - 2009-12-27 00:14 - ChunChang (Nagaharu) Lo

- File zh-TW.yml added

Tag added:

text_own_membership_delete_confirmation

#2 - 2010-01-01 17:32 - Azamat Hackimov

- Due date set to 2010-01-01

- Status changed from New to Closed

- Target version set to 0.9.0

Commited, thank you.

Files

zh-TW.yml 38.6 KB 2009-12-25 ChunChang (Nagaharu) Lo

zh-TW.yml 38.8 KB 2009-12-26 ChunChang (Nagaharu) Lo
